<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 5</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/index_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400" rel="stylesheet">
</head>

<body>
    <div class="container">
        <h3>Price</h3>
        <p class="about">Lorem ipsum dolor sit amet consectetur adipisicing.</p>
        <div class="wrapper">
            <h4>basic</h4>
            <ul>
                <li class="price">$19.99</li>
                <li><span>Free</span> Setup</li>
                <li><span>24/7</span> Support</li>
                <li><span>5GB</span> Storage</li>
            </ul>
            <button class="buy">buy</button>
        </div>
        <div class="wrapper">
            <h4>pro</h4>
            <ul>
                <li class="price">$39.99</li>
                <li><span>Free</span> Setup</li>
                <li><span>24/7</span> Support</li>
                <li><span>25GB</span> Storage</li>
            </ul>
            <button class="buy">buy</button>
        </div>
        <div class="wrapper">
            <h4>premium</h4>
            <ul>
                <li class="price">$79.99</li>
                <li><span>Free</span> Setup</li>
                <li><span>24/7</span> Support</li>
                <li><span>50GB</span> Storage</li>
            </ul>
            <button class="buy">buy</button>
        </div>
        <p class="conclusion">We offer custom plans. Contact us for more info.</p>
        <button class="contact">contact</button>
    </div>
</body>

</html>
